﻿
/* DEFAULTS
----------------------------------------------------------*/


body {
    background: white;
    font-size: .80em;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    color: Black;
    width: 100%;
    height: 100%;
}

h2 {
    color: #ac182d;
}

h3 {
    color: #ac182d;
}
/* stili collegati ai tab di ricerca  */

.LinkButtonUnder {
    color: #666666;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 14px;
}

    .LinkButtonUnder A {
        color: #666666;
        text-decoration: underline;
    }

        .LinkButtonUnder A:hover {
            color: #ac182d;
            text-decoration: underline;
        }

.TabOffCenterOrdine {
    width: 100%;
    height: 35px;
    text-align: center;
    font-weight: normal;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px grey;
    float: left;
    border-color: #DBD6D6;
    border-style: solid;
    border-width: 1px 1px 0px 1px;
    background-color: #F0F0F0;
    padding-top: 10px;
}

.TabOnCenterOrdine {
    width: 100%;
    height: 35px;
    color: #ac182d;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #808080;
    float: left;
    border-color: #DBD6D6;
    border-style: solid;
    border-width: 1px 1px 0px;
    background-color: #ac182d;
    padding-top: 10px;
}



.TabOnCenter {
    width: 100%;
    height: 35px;
    color: #FFF;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px grey;
    float: left;
    border-color: #DBD6D6;
    border-style: solid;
    border-width: 1px 1px 0px 1px;
    background-color: #b0b1b0;
    padding-top: 10px;
}

.TabOffCenter {
    width: 100%;
    height: 35px;
    /* background-image:url('../images/tab/tab_active.png');
   background-repeat:repeat;*/
    text-align: center;
    font-weight: normal;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px grey;
    float: left;
    border-color: #DBD6D6;
    border-style: solid;
    border-width: 1px 1px 0px 1px;
    background-color: #F0F0F0;
    padding-top: 10px;
}
/*CSS for dropdown text box e textarea*/
input[type='text'], input[type='password'], textarea {
    /*border-radius: 3px;*/
    height: 22px;
    border: 1px solid #CCC;
    padding: 2px;
    box-shadow: 1px 1px 5px #CCC;
}

.menuseparetor {
}

select {
    height: 32px;
    border: 1px solid #CCC;
    padding: 2px;
    box-shadow: 1px 1px 5px #CCC;
}

.fixForFirefoxBugOnAjaxFileUploader input {
    width: 90% !important;
}

.slicknav_menu {
    display: block
}

#menutop {
    display: none;
}

.logo {
    float: left;
    position: relative;
}

.labelStd4colTitle {
    width: 100%;
    display: inline-block;
    font-weight: bold;
    float: left;
}

.labelStd4colTitleR {
    width: 100%;
    display: inline-block;
    font-weight: bold;
    float: left;
}

.labelStd4colValue {
    width: 95%;
    display: inline-block;
    float: left;
}

.DivtabContainerSx {
    float: left;
    max-width: 700px;
    width: 100%
}

.DivtabContainerDx {
    float: right;
}

.DivtabContainerAll {
    padding-top: 10px;
    float: left;
    width: 100%;
}

.divSearchSx {
    width: 100%;
    float: left
}

.divSearchDx {
    width: 100%;
    float: left
}

.divFree {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.divDefaultCheck {
    display: none;
}

.divContainerbody {
    width: 100%;
    float: left;
    border-color: #DBD6D6;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    background-color: #FFFFFF;
    min-height: 500px;
}

.divContainerbodyAll {
    width: 99%;
    border-color: #DBD6D6;
    border-style: solid;
    border-width: 1px;
    background-color: #FFF;
    display: inline-block;
    margin-top: 10px;
    margin-left: 5px;
}

.divContainerbody2 {
    width: 100%;
    float: left;
    border-color: #DBD6D6;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    background-color: #FFFFFF;
    min-height: 500px;
}

.divContainerTitlebody {
    width: 100%;
    float: left;
    color: #FFF;
    border-color: #DBD6D6;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    background-color: #b0b1b0;
    height: 40px;
}

.divContainerbody2PopUp {
    width: 100%;
    float: left;
    border-color: #DBD6D6;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    background-color: #FFFFFF;
    min-height: 300px;
    max-width: 500px;
}

.divContainerTitlebodyPopUp {
    width: 100%;
    float: left;
    border-color: #DBD6D6;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    background-color: #ac182d;
    height: 45px;
    max-width: 500px;
}

.divTitleText {
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 10px;
    margin-left: 15px;
}

.divContainerTitlebodyPopUp .divTitleText {
    color: White;
}

.divContainerBreadcrumb {
    width: 99%;
    float: left;
    margin: 10px;
}

.divBottonDx {
    float: right;
    margin-right: 20px;
}

.divBreadcrumbSx {
    float: left;
}

.divColSx {
    float: left;
    width: 98%;
    display: block;
}

.divColDx {
    display: none;
}

.wrapper {
    width: 100%;
}

.imgNode {
    width: 270px;
    height: 220px;
    float: left;
    margin: 25px;
    margin-bottom: 5px;
    text-align: center
}

.divImgNode {
    /* border-color:#DBD6D6;
    border-style:solid;
    border-width: 1px 1px 1px 1px;*/
    background-color: #FFFFFF;
    width: 100%;
    height: 200px;
}

    .divImgNode img {
        max-width: 160px;
        max-height: 160px;
    }

    .divImgNode input {
        max-width: 270px;
        max-height: 240px;
    }

.gridResult th {
    display: none;
}

A {
    text-decoration: none;
    color: #666666;
}

.TableConTainerBody {
    width: 980px;
}

.PriceList {
    font-size: 10px;
    font-weight: normal;
    font-style: italic;
    color: Gray;
}

.Title {
    font-size: 14px;
    font-weight: bold
}

.TitleRed {
    font-weight: bold;
    color: #ac182d;
    min-width: 200px;
    display: inline-block;
    float: left;
}

.es {
    font-size: 11px;
    color: Gray;
}

.TreeIndex {
    font-weight: bold;
    color: #ac182d;
}

.bk {
    /* background:url("../images/bk.png");
   background-repeat:repeat-x;*/
}


.bkMenu {
    /*background:url("../images/bkMenu.png");
   background-repeat:repeat-x;*/
    background-color: #ac182d;
    height: 2px;
}

.bkMenuFooter {
    background: url("../images/bkFooter.png");
    background-repeat: repeat-x;
    height: 33px;
}


.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.TitleImage {
    background: url("../images/heading/logo.png") no-repeat left;
    height: 54px;
    width: 300px;
    background-size: contain;
}

.TitlePr {
    background: url("../images/partiricambio.jpg") no-repeat right;
}

#divHeading {
    background-color: White;
}

#divBody {
}

#divFooter {
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.Default {
    color: Black;
}

/* Stile collegato al menu  */

.MenuOn {
    color: Black !important;
}

.MenuOff {
    /*  background-color:transparent;*/
    color: White;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 1px 1px 1px grey;
    height: 33px;
}

.MenuOnFooter {
    color: Black !important;
}

.MenuOffFooter {
    /*  background-color:transparent;*/
    color: Black;
    font-weight: normal;
    text-align: center;
    height: 33px;
    font-size: 10px;
}

/* nelle colonne ordinabili fa comparire l'immagine che definisce il tipo di ordinamento  */
.ascending {
    background: url("../images/ascending.png") no-repeat right;
}

.descending {
    background: url("../images/descending.png") no-repeat right;
}

/* stili collegati alla tavola al CANVAS contenitore dell'immagine  */

#contenitore {
    /*-moz-border-radius: 15px;
    border-radius: 15px;*/
    border-style: solid;
    border-width: 1px;
    border-color: #EBE7E7;
    /*-moz-box-shadow: 0 0 10px #888;
    -webkit-box-shadow: 0 0 10px#888;
    box-shadow: 0 0 10px #888; */
}


.Point {
    /* margin:30px 50px;  */

    border: 0px;
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
    border-style: none;
    text-decoration: none;
}

.PointRound {
    /* margin:30px 50px;  */
    background-color: Yellow;
    border: 0px;
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
    -moz-border-radius: 8px;
    border-radius: 8px;
    border-style: solid;
    border-width: 1px;
    text-decoration: none;
}

.Parts {
    /* margin:0px 50px;  */
    background-color: White;
    border-style: solid;
    border-width: 1px;
    /* -moz-box-shadow: 0 0 10px #888;
    -webkit-box-shadow: 0 0 10px#888;
    box-shadow: 0 0 10px #888; */
    text-decoration: none;
    /*  font-family:Verdana,Tahoma,Arial;
    font-size:12px;
    font-style:normal */
}

    .Parts A {
        text-decoration: none;
        color: Black;
    }

.SelectZoom {
    /* margin:30px 50px;  */
    background-color: Gray;
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
    border-style: solid;
    border-width: 1px;
    text-decoration: none;
    border-color: Black;
}




.TabTitleLeft {
    height: 40px;
    width: 18px;
    background-image: url('../images/tab/tab1.png');
    background-repeat: no-repeat;
}

.TabTitleCenter {
    height: 40px;
    background-image: url('../images/tab/tab2.png');
    background-repeat: repeat;
    text-transform: uppercase;
    font-weight: bold;
}

.TabTitleRight {
    height: 40px;
    width: 18px;
    background-image: url('../images/tab/tab3.png');
    background-repeat: no-repeat;
}


.TabOnCenterOrdine A {
    background-color: #ac182d;
    color: #FFF;
    margin-left: 20px;
}




.TabOffCenterOrdine A {
    color: Black;
}



.TabOnCenter A {
    color: #fff;
    margin-left: 20px;
}




.TabOffCenter A {
    color: Black;
}

/* stili collegati alla tabella arrotondata   */

.TDUPleft {
    width: 19px;
    height: 19px;
    background-image: url(../images/tab/angoli_0.png);
    background-repeat: no-repeat;
    background-position: left;
}

.TDUPleft2 {
    width: 19px;
    height: 19px;
    background-image: url(../images/tab/angoli_1.png);
    background-repeat: no-repeat;
    background-position: left;
}

.TDUPright {
    width: 19px;
    height: 19px;
    background-image: url(../images/tab/angoli_3.png);
    background-repeat: no-repeat;
    background-position: left;
}

.TDUPright2 {
    width: 19px;
    height: 19px;
    background-image: url(../images/tab/angoli_10.png);
    background-repeat: no-repeat;
    background-position: left;
}

.TDUPcenter {
    height: 19px;
    background-image: url(../images/tab/angoli_2.png);
    background-repeat: repeat;
}


.TDDOWNleft {
    width: 19px;
    height: 19px;
    background-image: url(../images/tab/angoli_7.png);
    background-repeat: no-repeat;
    background-position: left;
}

.TDDOWNright {
    width: 19px;
    height: 19px;
    background-image: url(../images/tab/angoli_9.png);
    background-repeat: no-repeat;
    background-position: left;
}

.TDDOWNcenter {
    height: 19px;
    background-image: url(../images/tab/angoli_8.png);
    background-repeat: repeat;
}


.TDCENTERleft {
    background-image: url(../images/tab/angoli_4.png);
    background-repeat: repeat-y;
    width: 19px;
}

.TDCENTERright {
    background-image: url(../images/tab/angoli_6.png);
    background-repeat: repeat-y;
    background-position: right;
}

.TDCENTERcenter {
    background-color: White;
}


/* stili ai link  */
.LinkButtonStandard {
    color: #666666;
    text-decoration: none;
}

    .LinkButtonStandard A {
        color: #666666;
        text-decoration: none;
    }


.LinkButtonRed {
    color: #ac182d;
    text-decoration: underline;
}

    .LinkButtonRed A {
        color: #ac182d;
    }

.Logout {
    text-decoration: underline;
}

/* riga di separazione nella discesa grafica  */


.SeparetorShort {
    width: 99%;
    border-color: grey;
    border-bottom-style: solid;
    border-width: 1px;
    float: left;
}

.TreeImage {
    width: 170px;
    height: 170px;
    background-image: url('../images/bkTree.png');
    background-repeat: no-repeat;
}

.TreeText {
    height: 30px;
}

.TreeImageTable {
    width: 300px;
    height: 300px;
    background-image: url('../images/bkTreeTable.png');
    background-repeat: no-repeat;
}



.OrderSummary {
    width: 200px;
}

.TitleTree {
    color: #ac182d;
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

.valignmiddle {
    vertical-align: middle;
}

.valignmiddlebread {
    vertical-align: middle;
    text-decoration: underline;
}

.ButtonStandard {
    background-image: url('../images/bkButton.png');
    background-repeat: no-repeat;
    width: 160px;
    cursor: pointer;
    height: 32px;
    border-style: none;
    color: #666666;
    font-size: 14px;
}

.ButtonStandardSmall {
    background-image: url('../images/bkButton2.png');
    background-repeat: no-repeat;
    width: 160px;
    cursor: pointer;
    height: 32px;
    border-style: none;
    color: #666666;
    font-size: 14px;
}

.ImgButton {
    cursor: pointer;
}


.pager span {
    color: #013567;
    font-weight: bold;
    font-size: 14pt;
}



@media only screen and (min-width: 481px) {


    .TabOffCenterOrdine {
        width: 131px;
        height: 35px;
        text-align: center;
        font-weight: normal;
        font-weight: bold;
        text-transform: uppercase;
        text-shadow: 1px 1px 1px grey;
        float: left;
        border-color: #DBD6D6;
        border-style: solid;
        border-width: 1px 1px 0px 1px;
        background-color: #F0F0F0;
        padding-top: 10px;
    }

    .TabOnCenterOrdine {
        width: 131px;
        height: 35px;
        color: #FFF;
        text-align: center;
        font-weight: bold;
        text-transform: uppercase;
        text-shadow: 1px 1px 1px #808080;
        float: left;
        border-color: #DBD6D6;
        border-style: solid;
        border-width: 1px 1px 0px;
        background-color: #ac182d;
        padding-top: 10px;
    }


    body {
        /* background:url("../images/bk.png");
   background-repeat:repeat-x;*/
    }

    .bkMenu {
        /*background:url("../images/bkMenu.png");
   background-repeat:repeat-x;*/
        background-color: #ac182d;
        height: 33px;
    }

    .divColSx {
        display: none;
    }

    .divColDx {
        float: left;
        width: 100%;
        max-width: 700px;
        margin-left: 10px;
        display: block;
    }

    .gridResult th {
        display: table-cell;
    }
}



@media only screen and (min-width: 768px) {

    .labelStd4colTitle {
        min-width: 150px;
        width: 15%;
        display: inline-block;
        font-weight: bold;
        float: left;
    }

    .labelStd4colTitleR {
        min-width: 150px;
        width: 15%;
        display: inline-block;
        font-weight: bold;
        float: left;
        margin-left: 10px;
    }

    .labelStd4colValue {
        min-width: 225px;
        width: 30%;
        display: inline-block;
        float: left;
    }

    .menuseparetor {
        height: 20px;
        width: 1px;
        background-color: White;
        margin-top: 7px;
    }

    .wrapper {
        width: 96%;
        max-width: 1040px;
        margin: auto;
    }

    .slicknav_menu {
        display: none;
    }

    #menutop {
        display: block;
    }


    .divColSx {
        display: none;
    }

    .divColDx {
        float: left;
        width: 100%;
        max-width: 700px;
        margin-left: 10px;
        display: block;
    }
}

@media only screen and (min-width: 900px) {
    .divColSx {
        float: left;
        width: 24%;
        max-width: 300px;
        display: block;
    }

    .divColDx {
        float: left;
        width: 70%;
        max-width: 700px;
        margin-left: 30px;
        display: block;
    }

    .divDefaultCheck {
        display: block;
    }

    .divSearchSx {
        width: 80%;
        float: left
    }

    .divSearchDx {
        width: 20%;
        float: right
    }
}
